{% extends "simbion/layout/base.html" %}

{% block content %}
    <div class="container" style="position: relative; margin-top: 70px;" >
        <h2 style="color : white">List Beasiswa Aktif</h2>
        <br>            
        <table class="table table-striped text-center" style="background: white">
          <thead>
            <tr>
              <th>No</th>
              <th>Nama Beasiswa</th>
              <th>Waktu Tutup Pendaftaran</th>
              <th>Status Beasiswa</th>
              <th>Jumlah Pendaftar</th>
            </tr>
          </thead>
          <tbody>
            <tr>
                <td>1</td>
              <td><a href="" data-toggle="modal" data-target="#myModal">Beasiswa Bidikmisi</a></td>
              <td>16/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
                <td>2</td>
              <td><a href="#">Beasiswa BCA Finance</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>3</td>
              <td><a href="#">Beasiswa Tanoto Fondation</a></td>
              <td>24/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>4</td>
              <td><a href="#">Beasiswa Djarum</a></td>
              <td>26/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>5</td>
              <td><a href="#">Beasiswa GE Foundation</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>6</td>
              <td><a href="#">Beasiswa Etos</a></td>
              <td>27/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>7</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>8</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>9</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
            <tr>
              <td>10</td>
              <td><a href="#">Beasiswa Mizan</a></td>
              <td>19/05/2018</td>
              <td>dibuka</td>
              <td>0</td>
            </tr>
  
          </tbody>
        </table>
      </div>
      <div class="container">
        <!-- The Modal -->
        <div class="modal fade" id="myModal">
          <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
            
              <!-- Modal Header -->
              <div class="modal-header">
                <h4 class="modal-title">Beasiswa Bidikmisi - 57432 </h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
              </div>
              
              <!-- Modal body -->
              <div class="modal-body">
                  <ul class="isi">
                    <li class="">
                         <b>[Jenis Skema Beasiswa] </b> dibuat oleh <b>[nomor_identitas_donatur]</b> 
                    </li>
                    <li class="">
                      [Ini adalah deskripsi, hanya terdiri dari 50 karakter saja. Tidak usah banyak banyak, hanyamenjelaskan beasiswa tersebut]</li>
                    <li class="">
                      <b>Syarat Beasiswa : </b> [syarat]
                    </li>     
                  </ul>
              </div>
              
              <!-- Modal footer -->
              <div class="modal-footer">
                <button type="button" class="btn btn-primary" data-dismiss="modal">Daftar Beasiswa ini</button>
              </div>
              
            </div>
          </div>
        </div>
        
    </div>
{% endblock %}        